[ENBEFFECTPOSTPASS.FX]
TECHNIQUE=0
Blur:: amount=1.0
Blur:: range=1.0
Sharp:: amount=0.8
Sharp:: range=1.0
SMAA Presets=4.0
SMAA Threshold=0.05
SMAA Search Steps=98.0
SMAA Diagonal Search Steps=16.0
SMAA Corner Rounding=57.0
SMAA Predication Threshold=0.01
SMAA Predication Strength=2.0
SMAA Predication Scale=1.0
SMAA Show Stage Tex=3.0
CAS : amount=0.8
Color : Gamma=1.0
Color : Levels In Black=0.0
Color : Levels In White=1.0
Color : Levels Out Black=0.0
Color : Levels Out White=1.0
Color : Temperature intensity=1.0
Color : Temperature=3500.0
Color : Brightness=1.0
Color : Contrast=1.05
Color : Saturation=1.1
Color : LUT Enable=false
Color : LUT Width=4096
Color : LUT Height=64
Color : LUT Vertical Flip=false
Color : Color balance shadows=0.431, 0.49, 0.549
Color : Color balance highlights=0.196, 0.549, 1
Color : Channel mixer R=1, 0, 0
Color : Channel mixer G=0, 1, 0
Color : Channel mixer B=0, 0, 1
::POST-PROCESSING::=0.0
Filmic Range=false
Sharpness=0.8
=0.0
::SHOW AVAILABLE COLORGRADES:: ->=false
Colorgrade to apply=0
Colorgrade: Intensity                                   %=50.0
Colorgrade: Blending Type=0
Color: Apply to selected Colorgrade Only=false
Color: Saturation=1.0
Color: Brightness=1.0
Color: Gamma Day=1.0
Color: Gamma Night=1.0
Color: Black lift=0.0
::FINAL OUTPUT::=0.0
Border Ratio=1.85
Vignette=5.0
Negative Print & Papers=0
Scratches & dirt=0
Negative Print Grain=0.05
NTSC-VHS-TV=0
Static Noise=0.0
::MISC::=0.0
Composition Grid=false
::SHOW PR:SA TUTORIAL:: ->=0
